silverstripe/silverstripe-cms 软件分析报告

基础信息

项目名称:silverstripe/silverstripe-cms

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1756253356024946688/1758411500269219840

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
SilverStripe CMS & Framework 开放重定向漏洞 跨站重定向 MPS-2015-3014 CVE-2015-5062 中危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yeikos js.merge 原型污染 MPS-2021-1900 CVE-2020-28499 严重
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
eslint 存在拒绝服务漏洞 拒绝服务 MPS-2022-12908 低危
front-matter 存在代码注入漏洞 代码注入 MPS-2022-13690 严重
merge 拒绝服务 MPS-2022-13875 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
minimist 1.1.3 1.2.6 间接依赖 建议修复
merge 1.2.1 2.1.1 间接依赖 建议修复
front-matter 2.1.2 4.0.1 间接依赖 建议修复
front-matter 2.1.2 4.0.1 间接依赖 建议修复
silverstripe/framework ^5.2 间接依赖 建议修复
shelljs 0.6.1 0.8.5 间接依赖 建议修复
merge 1.2.1 2.1.1 间接依赖 建议修复
silverstripe/framework ^5.2 间接依赖 建议修复
shelljs 0.6.1 0.8.5 间接依赖 建议修复
eslint 2.13.1 4.18.2 间接依赖 可选修复
ajv 4.11.8 6.12.3 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 798
0BSD 1
BSD-3-Clause 38
ISC 151
BSD-2-Clause 26
WTFPL 1
Public Domain 1
Apache-2.0 19
Artistic-2.0 1
CC-BY-4.0 1
MPL-2.0 1
ODC-By-1.0 1
CC0-1.0 1
CC-BY-3.0 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
is-fullwidth-code-point 3.0.0 间接依赖 npm
tslib 2.6.2 间接依赖 npm
punycode 2.3.1 间接依赖 npm
silverstripe/versioned-admin ^2 间接依赖 composer
unique-slug 3.0.0 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
silverstripe/framework ^5.2 间接依赖 composer
react-is 17.0.2 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@wry/trie 0.5.0 间接依赖 npm
libnpmhook 8.0.4 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
json-stringify-nice 1.1.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
terser 5.26.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
dezalgo 1.0.4 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@types/babel__traverse 7.20.5 间接依赖 npm
promzard 0.3.0 间接依赖 npm
read-package-json 5.0.2 间接依赖 npm
deep-freeze-strict 1.1.1 直接依赖 npm
fraction.js 4.3.7 间接依赖 npm
mrmime 2.0.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
validate-npm-package-name 4.0.0 间接依赖 npm
ajv-keywords 1.5.1 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
find-up 6.3.0 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
once 1.4.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
slash 4.0.0 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
json-stable-stringify 1.1.0 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
bin-links 3.0.3 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@emotion/react 11.11.3 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
is-set 2.0.2 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
copy-webpack-plugin 11.0.0 直接依赖 npm
require-directory 2.1.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@types/babel__generator 7.6.8 间接依赖 npm
ssri 9.0.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@npmcli/disparity-colors 2.0.0 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
chownr 2.0.0 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
jest-environment-jsdom 29.7.0 直接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@types/jsdom 20.0.1 间接依赖 npm
react-select 5.8.0 直接依赖 npm
balanced-match 1.0.2 间接依赖 npm
libnpmsearch 5.0.4 间接依赖 npm
agentkeepalive 4.5.0 间接依赖 npm
@testing-library/react 14.1.2 直接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
opener 1.5.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
totalist 3.0.1 间接依赖 npm
type 2.7.2 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
silverstripe/reports ^5 间接依赖 composer
jsonify 0.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
mkdirp-infer-owner 2.0.0 间接依赖 npm
ajv 4.11.8 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
yargs 15.4.1 间接依赖 npm
yallist 3.1.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@types/yargs 17.0.32 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.23.7 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
levn 0.3.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
ws 8.16.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@wry/caches 1.0.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
jiti 1.21.0 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
csstype 3.1.3 间接依赖 npm
react-redux 8.1.3 直接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
core-js 3.35.0 间接依赖 npm
@npmcli/arborist 5.6.3 间接依赖 npm
just-diff-apply 5.5.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
d 1.0.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
slice-ansi 0.0.4 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
eslint 2.13.1 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
ts-invariant 0.10.3 间接依赖 npm
yargs 17.7.2 间接依赖 npm
color-support 1.1.3 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
events 3.3.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
merge 2.1.1 直接依赖 npm
lru-cache 7.18.3 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
@emotion/babel-plugin 11.11.0 间接依赖 npm
user-home 2.0.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
webpack-merge 5.10.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@babel/core 7.23.7 间接依赖 npm
cssom 0.5.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@npmcli/node-gyp 2.0.0 间接依赖 npm
init-package-json 3.0.2 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
semver 6.3.1 间接依赖 npm
fastq 1.16.0 间接依赖 npm
ws 7.5.9 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
ms 2.0.0 间接依赖 npm
ignore-emit-webpack-plugin 2.0.6 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
@babel/plugin-transform-react-jsx 7.23.4 间接依赖 npm
progress 1.1.8 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
known-css-properties 0.3.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
globals 9.18.0 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
isomorphic-fetch 3.0.0 直接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
strip-comments 2.0.1 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
table 3.8.3 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
tsconfig-paths 3.15.0 间接依赖 npm
optimism 0.18.0 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
@types/eslint 8.56.0 间接依赖 npm
fs-extra 3.0.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@emotion/hash 0.9.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
markdown-it 13.0.2 间接依赖 npm
is-cidr 4.0.2 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
@floating-ui/dom 1.5.3 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@wry/equality 0.5.7 间接依赖 npm
restore-cursor 1.0.1 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
caller-path 0.1.0 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
require-uncached 1.0.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
readline2 1.0.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
@babel/preset-env 7.23.7 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
universalify 0.2.0 间接依赖 npm
@types/use-sync-external-store 0.0.3 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
resolve 2.0.0-next.5 间接依赖 npm
whatwg-url 11.0.0 间接依赖 npm
find-root 1.1.0 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
@wry/context 0.7.4 间接依赖 npm
interpret 3.1.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
optionator 0.9.3 间接依赖 npm
acorn-globals 7.0.1 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
reactstrap 8.10.1 直接依赖 npm
unique-filename 2.0.1 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
exit 0.1.2 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
dom-helpers 3.4.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@npmcli/run-script 4.2.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
axobject-query 3.2.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
@types/react-dom 18.2.18 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
postcss-loader 7.3.4 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
classnames 2.5.1 直接依赖 npm
tiny-relative-date 1.3.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
entities 3.0.1 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
@emotion/weak-memoize 0.3.1 间接依赖 npm
@npmcli/map-workspaces 2.0.4 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
npm-normalize-package-bin 2.0.0 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
generate-function 2.3.1 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
libnpmexec 4.0.14 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
expose-loader 4.1.0 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
resolve-from 1.0.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
gauge 4.0.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
libnpmteam 4.0.4 间接依赖 npm
@polka/url 1.0.0-next.24 间接依赖 npm
is-string 1.0.7 间接依赖 npm
jsx-ast-utils 3.3.5 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@types/tough-cookie 4.0.5 间接依赖 npm
abab 2.0.6 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
readdir-scoped-modules 1.1.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
eslint-config-airbnb-base 15.0.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
y18n 4.0.3 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
@types/aria-query 5.0.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
acorn 3.3.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
bootstrap 4.6.2 直接依赖 npm
locate-path 7.2.0 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
prompts 2.4.2 间接依赖 npm
npm 8.19.4 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
caniuse-lite 1.0.30001572 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
keyv 4.5.4 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
axe-core 4.7.0 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
source-map 0.5.7 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
expect 29.7.0 间接依赖 npm
npm-install-checks 5.0.0 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
is-my-ip-valid 1.0.1 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
eslint-plugin-import 2.29.1 间接依赖 npm
zen-observable 0.8.15 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
globby 13.2.2 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
strip-json-comments 1.0.4 间接依赖 npm
@emotion/memoize 0.8.1 间接依赖 npm
yaml 2.3.4 间接依赖 npm
@babel/preset-react 7.23.3 间接依赖 npm
@floating-ui/utils 0.1.6 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
stylis 4.2.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.4 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
acorn 5.7.4 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
commander 10.0.1 间接依赖 npm
core-js-compat 3.35.0 间接依赖 npm
cidr-regex 3.1.1 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
acorn 8.11.3 间接依赖 npm
sirv 2.0.4 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
ms 2.1.3 间接依赖 npm
requirejs 2.3.6 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
@types/prop-types 15.7.11 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
entities 4.5.0 间接依赖 npm
postcss-modules-scope 3.1.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
run-async 0.1.0 间接依赖 npm
modernizr 3.13.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
autoprefixer 10.4.16 间接依赖 npm
silverstripe/admin ^2.2 间接依赖 composer
file-entry-cache 6.0.1 间接依赖 npm
globule 1.3.4 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
npm-bundled 2.0.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
err-code 2.0.3 间接依赖 npm
ansi-escapes 1.4.0 间接依赖 npm
minipass 3.3.6 间接依赖 npm
@npmcli/ci-detect 2.0.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
@wry/trie 0.4.3 间接依赖 npm
hosted-git-info 5.2.1 间接依赖 npm
domexception 4.0.0 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
@emotion/cache 11.11.0 间接依赖 npm
mute-stream 0.0.5 间接依赖 npm
@popperjs/core 2.11.8 直接依赖 npm
detect-newline 3.1.0 间接依赖 npm
chalk 1.1.3 间接依赖 npm
minimatch 3.0.8 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
cmd-shim 5.0.0 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
string-width 2.1.1 间接依赖 npm
normalize-package-data 4.0.1 间接依赖 npm
libnpmaccess 6.0.4 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
esprima 4.0.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.7 间接依赖 npm
@types/react-transition-group 4.4.10 间接依赖 npm
callsites 3.1.0 间接依赖 npm
promise-call-limit 1.0.2 间接依赖 npm
cacache 16.1.3 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
walk-up-path 1.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
@types/react 18.2.46 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.7 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
language-tags 1.0.9 间接依赖 npm
acorn-jsx 3.0.1 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
co 4.6.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
minimist 1.2.8 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
postcss-load-config 4.0.2 间接依赖 npm
@babel/runtime 7.23.7 间接依赖 npm
libnpmfund 3.0.5 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
proc-log 2.0.1 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
silverstripe/versioned ^2 间接依赖 composer
doctrine 3.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
rx-lite 3.1.2 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
npm-registry-fetch 13.3.1 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
acorn-walk 8.3.1 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
silverstripe/campaign-admin ^2 间接依赖 composer
ajv 8.12.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
dedent 1.5.1 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
libnpmpack 4.1.3 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
object.values 1.1.7 间接依赖 npm
gonzales-pe-sl 4.2.3 间接依赖 npm
p-map 4.0.0 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
diff 5.1.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@hypnosphi/create-react-context 0.3.1 间接依赖 npm
file 0.2.2 间接依赖 npm
@sect/modernizr-loader 1.0.5 间接依赖 npm
es6-map 0.1.5 间接依赖 npm
webpack-bundle-analyzer 4.10.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
babel-jest 29.7.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
escalade 3.1.1 间接依赖 npm
cssom 0.3.8 间接依赖 npm
npm-package-arg 9.1.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.7 间接依赖 npm
@jest/environment 29.7.0 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
read-cmd-shim 3.0.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
graphql 16.8.1 直接依赖 npm
picocolors 1.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
libnpmorg 4.0.4 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
sass-loader 13.3.3 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@apollo/client 3.8.8 直接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
execa 5.1.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
graphql-tag 2.12.6 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
es6-set 0.1.6 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
deep-equal 1.1.2 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/helpers 7.23.7 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
@silverstripe/webpack-config 2.0.1 直接依赖 npm
commander 7.2.0 间接依赖 npm
is-map 2.0.2 间接依赖 npm
terser-webpack-plugin 5.3.10 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
colors 1.4.0 直接依赖 npm
eslint-config-airbnb 19.0.4 间接依赖 npm
immutable 4.3.4 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
retry 0.12.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
eslint-webpack-plugin 3.2.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
promise-all-reject-late 1.0.1 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
figures 1.7.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
popper.js 1.16.1 间接依赖 npm
dom-accessibility-api 0.5.16 间接依赖 npm
type 1.2.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
which 2.0.2 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
use-isomorphic-layout-effect 1.1.2 间接依赖 npm
yallist 4.0.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
response-iterator 0.2.6 间接依赖 npm
react-is 18.2.0 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.7 间接依赖 npm
tr46 0.0.3 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
ignore 3.3.10 间接依赖 npm
ip-regex 4.3.0 间接依赖 npm
@isaacs/string-locale-compare 1.1.0 间接依赖 npm
webpack 5.89.0 间接依赖 npm
minimist 1.1.3 间接依赖 npm
w3c-xmlserializer 4.0.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
redux-form 8.3.10 直接依赖 npm
@emotion/sheet 1.2.2 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
silverstripe/vendor-plugin ^2 间接依赖 composer
merge-stream 2.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
@emotion/use-insertion-effect-with-fallbacks 1.0.1 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@graphql-typed-document-node/core 3.2.0 间接依赖 npm
linkify-it 4.0.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
color-name 1.1.4 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
ajv 6.12.6 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
kleur 3.0.3 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
@npmcli/move-file 2.0.1 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
eslint 8.56.0 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
debounce 1.2.1 间接依赖 npm
npm-pick-manifest 7.0.2 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@npmcli/promise-spawn 3.0.0 间接依赖 npm
@types/hoist-non-react-statics 3.3.5 间接依赖 npm
merge 1.2.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
write 0.2.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
postcss-selector-parser 6.0.15 间接依赖 npm
levn 0.4.1 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
ext 1.7.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
pacote 13.6.2 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
hasown 2.0.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
is-property 1.0.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
silverstripe/siteconfig ^5 间接依赖 composer
@babel/plugin-transform-classes 7.23.5 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
ini 3.0.1 间接依赖 npm
archy 1.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
flatted 3.2.9 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
react-popper 1.3.11 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
treeverse 2.0.0 间接依赖 npm
libnpmdiff 4.0.5 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@types/scheduler 0.16.8 间接依赖 npm
libnpmversion 3.0.7 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
ignore 5.3.0 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
through 2.3.8 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
socks 2.7.1 间接依赖 npm
ip 2.0.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
doctrine 1.5.0 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
type-check 0.3.2 间接依赖 npm
npm-packlist 5.1.3 间接依赖 npm
@emotion/utils 1.2.1 间接依赖 npm
walker 1.0.8 间接依赖 npm
circular-json 0.3.3 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
qrcode-terminal 0.12.0 间接依赖 npm
array.prototype.tosorted 1.1.2 间接依赖 npm
react-transition-group 3.0.0 间接依赖 npm
typed-styles 0.0.7 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
espree 9.6.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
front-matter 2.1.2 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
libnpmpublish 6.0.5 间接依赖 npm
inquirer 0.12.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
electron-to-chromium 1.4.616 间接依赖 npm
for-each 0.3.3 间接依赖 npm
ast-types-flow 0.0.8 间接依赖 npm
@emotion/serialize 1.1.3 间接依赖 npm
@npmcli/git 3.0.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
cli-width 2.2.1 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
bser 2.1.1 间接依赖 npm
invariant 2.2.4 间接依赖 npm
saxes 6.0.0 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
@npmcli/name-from-folder 1.0.1 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
@npmcli/fs 2.1.2 间接依赖 npm
warning 4.0.3 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
node-gyp 9.4.1 间接依赖 npm
flat 5.0.2 间接依赖 npm
envinfo 7.11.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
pirates 4.0.6 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
nopt 6.0.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
dequal 2.0.3 间接依赖 npm
jsdom 20.0.3 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
tr46 3.0.0 间接依赖 npm
@emotion/unitless 0.8.1 间接依赖 npm
npm-audit-report 3.0.0 间接依赖 npm
flat-cache 1.3.4 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
npm-profile 6.2.1 间接依赖 npm
@types/graceful-fs 4.1.9 间接依赖 npm
@npmcli/metavuln-calculator 3.1.1 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
sass-lint 1.13.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
just-diff 5.2.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
memoize-one 6.0.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
callsites 0.2.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.23.3 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
escope 3.6.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
emittery 0.13.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
redux 4.2.1 直接依赖 npm
aproba 2.0.0 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
deep-equal 2.2.3 间接依赖 npm
glob 8.1.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
common-ancestor-path 1.0.1 间接依赖 npm
babel-loader 9.1.3 间接依赖 npm
ignore-walk 5.0.1 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
glob 7.1.7 间接依赖 npm
postcss 8.4.32 间接依赖 npm
whatwg-fetch 3.6.20 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@silverstripe/eslint-config 1.1.0 直接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
reactstrap-confirm 1.3.2 直接依赖 npm
is-number-object 1.0.7 间接依赖 npm
postcss-custom-properties 12.1.11 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
shelljs 0.6.1 间接依赖 npm
gud 1.0.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
string-length 4.0.2 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
minipass 5.0.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
@npmcli/config 4.2.2 间接依赖 npm
cli-columns 4.0.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
lodash.capitalize 4.2.1 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
@npmcli/package-json 2.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
jsonfile 3.0.1 间接依赖 npm
is-my-json-valid 2.20.6 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
lilconfig 3.0.0 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
react 18.2.0 直接依赖 npm
supports-color 8.1.1 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.4 间接依赖 npm
read 1.0.7 间接依赖 npm
import-local 3.1.0 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
@floating-ui/core 1.5.2 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
resolve 1.22.8 间接依赖 npm
columnify 1.6.0 间接依赖 npm
pluralize 1.2.1 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
eslint-plugin-react 7.33.2 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
zen-observable-ts 1.2.5 间接依赖 npm
colorette 2.0.20 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
eslint-plugin-jsx-a11y 6.8.0 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
@npmcli/query 1.2.0 间接依赖 npm
sass 1.69.6 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
globals 13.24.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
generate-object-property 1.2.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
imports-loader 4.0.1 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
jsonpointer 5.0.1 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
parse-conflict-json 2.0.2 间接依赖 npm
cli-cursor 1.0.2 间接依赖 npm
optionator 0.8.3 间接依赖 npm
espree 3.5.4 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
source-map 0.6.1 直接依赖 npm
buffer-from 1.1.2 间接依赖 npm
parse5 7.1.2 间接依赖 npm
file-entry-cache 1.3.1 间接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
@testing-library/dom 9.3.3 间接依赖 npm
which-module 2.0.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
glob 7.2.3 间接依赖 npm
util 0.10.4 间接依赖 npm
json-loader 0.5.7 间接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
@types/node 20.10.6 间接依赖 npm
leven 3.1.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
debuglog 1.0.1 间接依赖 npm
npm-user-validate 1.0.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
jest-cli 29.7.0 直接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
tar 6.2.0 间接依赖 npm
(0)
上一篇 2024年2月16日
下一篇 2024年2月16日

相关推荐

  • ezbuy/ezrpc 软件分析报告

    基础信息 项目名称:ezbuy/ezrpc 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717601141738225664/1717601141775974400 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年10月27日
    0
  • FluxML/FastAI.jl 软件分析报告

    基础信息 项目名称:FluxML/FastAI.jl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721203856473325568/1730355275780542464 此报告由Murphysec提供 漏…

    软件分析 2023年12月1日
    0
  • jlongster/absurd-sql 软件分析报告

    基础信息 项目名称:jlongster/absurd-sql 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719170256668852224/1719170256996007936 此报告由Murphysec…

    软件分析 2023年10月31日
    0
  • cnpm/cnpm 软件分析报告

    基础信息 项目名称:cnpm/cnpm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716755435653742592/1716755435729240064 此报告由Murphysec提供 漏洞列表 暂无 …

    软件分析 2023年10月24日
    0
  • givanz/VvvebJs 软件分析报告

    基础信息 项目名称:givanz/VvvebJs 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718147045122506752/1718147045160255488 此报告由Murphysec提供 漏洞列…

    软件分析 2023年10月28日
    0